Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::map_factory_error Struct Reference

`#include <map.hpp>`

Inheritance diagram for osmium::map_factory_error:
[legend]
Collaboration diagram for osmium::map_factory_error:
[legend]

## Public Member Functions
| map_factory_error (const char *message)
| map_factory_error (const std::string &message)

## Constructor & Destructor Documentation

## ◆ map_factory_error() [1/2]

osmium::map_factory_error::map_factory_error | ( | const char * | message | ) |
| inline explicit

## ◆ map_factory_error() [2/2]

osmium::map_factory_error::map_factory_error | ( | const std::string & | message | ) |
| inline explicit

The documentation for this struct was generated from the following file:

- include/osmium/index/map.hpp